.l-box,.l-d{height:386px}.l-d,.l-d1{float:left}.l-box{border:1px solid #e5e5e5;width:970px;margin:40px auto;background-color:#fff}.l-d{width:570px;background:url(/assets/images/logo/logo-bg.png) no-repeat}.l-d1{width:390px;padding-left:50px;padding-right:50px;font-size:14px}.l-d2{line-height:70px;height:70px;text-align:center;font-size:18px}.l-d1 .g-input{margin-top:20px}body{font-family:"Source Han Sans";display:flex;flex-flow:column;min-height:100vh;background-color:#f2f4f7}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset;border:1px solid #CCC!important}
.left-box {
    width:570px;
    height:386px;
    float:left;
    background:#446fe3;
    text-align:center;
}
.left-box-logo {
    height:40px;
    margin-top:30px;
    margin-bottom:10px;

}
.left-box-banner {
     margin-top:13px;
    height:228px;
}
.left-box-slogen {
    font-size: 31px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 43px;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
.right-box-ico{
    width:16px;

}
.right-tips {
    font-size:14px;
    color:#666666;

}
.right-code {
    width:160px;
}
.wechat-login{
    cursor:pointer
}
.mt54 {
    margin-top:54px;
}
.login-title{
    margin-top:50px;
    font-size: 18px;
font-weight: bold;
color: #333333;
text-align:center;
}